Page MenuHomePhabricator

Record performance log hits regardless of ResourceTiming data contents
Closed, ResolvedPublic

Description

We currently filter those out wrongly assuming that they're local cache hits when the request time is 0. A request time of 0 can also mean performance data censored by CORS policies.

Event Timeline

Gilles created this task.Jan 29 2015, 7:21 PM
Gilles claimed this task.
Gilles raised the priority of this task from to Medium.
Gilles updated the task description. (Show Details)
Gilles added a project: MediaViewer.
Gilles added a subscriber: Gilles.
Restricted Application added a project: Multimedia. · View Herald TranscriptJan 29 2015, 7:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
gerritbot added a subscriber: gerritbot.

Change 187451 had a related patch set uploaded (by Gilles):
Record performance log hits regardless of ResourceTiming data contents

https://gerrit.wikimedia.org/r/187451

Patch-For-Review

Gilles closed this task as Resolved.Feb 11 2015, 1:25 PM
Gilles moved this task from Ready for testing to Doing on the Multimedia board.
Jdforrester-WMF moved this task from Doing to Done on the Multimedia board.Oct 23 2015, 4:59 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptOct 23 2015, 4:59 PM